Support » Plugin: WC Multiple Email Recipients » WooCommerce compatibility

  • Resolved gerdenhaan

    (@gerdenhaan)


    Hi There,

    Is this plugin compatible with latest versions of WooCommerce 3.5 and WordPress 4.9.8?

    Thanks!

    The page I need help with: [log in to see the link]

Viewing 1 replies (of 1 total)
  • Plugin Author Con Schneider

    (@conschneider)

    Automattic Happiness Engineer

    Hi there,

    I have just updated to version 1.2.5, after having confirmed and successfully completed my tests with WordPress 5.0.3 and WooCommerce 3.5.4

    Kind regards,

Viewing 1 replies (of 1 total)
  • You must be logged in to reply to this topic.